summaryrefslogtreecommitdiffstats
path: root/setup.sh
diff options
context:
space:
mode:
Diffstat (limited to 'setup.sh')
-rwxr-xr-xsetup.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/setup.sh b/setup.sh
index 8d67d6d..090bd7d 100755
--- a/setup.sh
+++ b/setup.sh
@@ -155,6 +155,12 @@ case "$action" in
current)
apply playbooks/current.yml "$@" || exit
;;
+ monitor)
+ apply playbooks/ands-monitor.yml "$@" || exit 1
+ ;;
+ backup)
+ apply playbooks/ands-backup.yml "$@" || exit 1
+ ;;
setup)
subrole=$2
shift